Bug 216166 - -debuginfo package useless
Summary: -debuginfo package useless
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: stratagus   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-17 16:26 UTC by Hans de Goede
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-26 12:08:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2006-11-17 16:26:27 UTC
Description of problem:
stratagus build ignores %{optflags} resulting in a useless debuginfo package.

This can be fixed by adding this line at the end of %prep:
sed -i 's/DEBUG_CFLAGS=.*/DEBUG_CFLAGS="%{optflags}"/g' configure

Comment 1 Peter Lemenkov 2006-11-26 12:08:43 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.